﻿@font-face {
  font-family: myriad-bold;
  src: url("../fonts/myriad-pro/MyriadPro-Bold.ttf");
}

@font-face {
  font-family: myriad-italic;
  src: url("../fonts/myriad-pro/MyriadPro-Italic.ttf");
}

@font-face {
  font-family: myriad-regular;
  src: url("../fonts/myriad-pro/MyriadPro-Regular.ttf");
}

.nav-tabs > a {
  color: var(--color-red);
  font-weight: bold;
  opacity: 1;
}

.nav-tabs > .nav-item.active {
  background-color: var(--color-red);
  color: #fff;
}

.nav-tabs > a:hover,
.nav-tabs > a:focus {
  background-color: var(--color-red);
  color: #fff;
}
:root {
  --color-black: #000;
  --color-white: #fff;
  --color-red: #ec2022;
  --color-grey: #f1f1f1;
  --color-dark-grey: #727272;
  --bold-font: myriad-bold;
  --regular-font: myriad-regular;
  --italic-font: myriad-italic;
  --color-green: #28a745;
  --border-radius: 15px;
}

* {
  margin: 0;
  padding: 0;
  max-width: 100vw;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: myriad-regular, Fallback, Cambria, Cochin, Georgia, Times,
    "Times New Roman", serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #f1f1f1 !important;
  padding-top: 76px;
  overflow-x: hidden;
}

::-webkit-scrollbar-track {
  border: 1px solid #ec2022;
  border-radius: 5px;
  background-color: #f1f1f1;
}

::-webkit-scrollbar {
  width: 8px;
  background-color: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background-color: #ec2022;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: myriad-bold, Fallback, Cambria, Cochin, Georgia, Times,
    "Times New Roman", serif;
}

i {
  font-family: myriad-italic, Fallback, Cambria, Cochin, Georgia, Times,
    "Times New Roman", serif;
}

.main {
  min-height: 50vh;
  background: #f1f1f1;
  background-color: #f1f1f1;
  position: relative;
}

@media (max-width: 356px) {
  .children {
    margin-top: -25px;
  }
}

.navbar {
  font-size: calc(1rem + 1px);
  background: #fff;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 15px;
}

.navbar .shopping-cart {
  height: calc(1rem + 10px);
  width: calc(1rem + 10px);
  fill: red;
  position: absolute;
  right: 5px;
}

.navbar .quick-recharge-button {
  position: absolute;
  right: 45px;
}

@media (max-width: 356px) {
  .navbar .navbar-brand img {
    width: 150px;
  }
}

.navbar .container.swift-container {
  min-width: 100%;
}

.navbar .container.swift-container .ml-100 {
  margin-left: 100px;
}

.navbar .container.swift-container .center-in-nav {
  margin-top: 5px;
}

.navbar .navbar-toggler:focus {
  outline: none;
}

.navbar .dropdown-item.active {
  background-color: unset;
}

.navbar .selected {
  font-weight: bold;
  font-size: 1.2;
}

.navbar li.nav-item .nav-link {
  display: flex;
  align-items: center;
}

.navbar li.nav-item .nav-link span {
  padding-left: 5px;
}

.navbar #navbarResponsive ul.navbar-nav li.nav-item {
  margin-right: 20px;
  transition: all 0.3s ease-in;
  display: flex;
  align-items: center;
}

.navbar #navbarResponsive ul.navbar-nav li.nav-item a {
  color: #ec2022;
}

.navbar #navbarResponsive ul.navbar-nav li.nav-item .dropdown:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 0;
  border-top: 2px solid #ec2022;
  margin-top: 2px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.navbar #navbarResponsive ul.navbar-nav li.nav-item .dropdown:hover,
.navbar #navbarResponsive ul.navbar-nav li.nav-item .dropdown:focus {
  background-color: transparent;
}

.navbar #navbarResponsive ul.navbar-nav li.nav-item .dropdown:hover:after,
.navbar #navbarResponsive ul.navbar-nav li.nav-item .dropdown:focus:after {
  width: 100%;
  z-index: 2;
}

.navbar
  #navbarResponsive
  ul.navbar-nav
  li.nav-item
  .dropdown:hover
  .dropdown-content {
  display: block;
}

.navbar #navbarResponsive ul.navbar-nav li.nav-item .dropdown a:hover {
  text-decoration: none;
}

.navbar
  #navbarResponsive
  ul.navbar-nav
  li.nav-item
  .dropdown
  .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.navbar
  #navbarResponsive
  ul.navbar-nav
  li.nav-item
  .dropdown
  .dropdown-content
  a {
  padding: 12px;
  display: block;
}

.navbar
  #navbarResponsive
  ul.navbar-nav
  li.nav-item
  .dropdown
  .dropdown-content
  a:hover {
  background-color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.navbar .menu-toggle-btn span {
  background: #ec2022;
  background-color: #ec2022;
  display: flex;
  width: 25px;
  height: 4px;
  border-radius: 5px;
  margin-bottom: 5px;
  -webkit-transition: all linear;
  transition: all linear;
}

.navbar .menu-toggle-btn.open {
  margin-top: -15px;
}

.navbar .menu-toggle-btn.open span:nth-child(1),
.navbar .menu-toggle-btn.open span:nth-child(3) {
  transform: translate(0px, 13px) rotate(-45deg) scalex(1.3);
  margin: 0;
  padding: 0;
}

.navbar .menu-toggle-btn.open span:nth-child(2) {
  height: 0;
  margin: 0;
  padding: 0;
}

.navbar .menu-toggle-btn.open span:nth-child(3) {
  transform: translate(0px, 9px) rotate(45deg) scalex(1.3);
}

.view-all {
  text-align: center;
  text-transform: uppercase;
}

.view-all:hover {
  font-weight: bold;
}

.some-plans-wrapper {
  padding-top: 20px;
  padding-bottom: 20px;
}

.some-plans-wrapper .swift-welcome img {
  width: 320px;
  height: 200px;
  border-radius: 15px;
}

.some-plans-wrapper .some-plans,
.some-plans-wrapper .swift-welcome {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
}

.some-plans-wrapper .some-plans .thick-circle,
.some-plans-wrapper .swift-welcome .thick-circle {
  height: 35px;
  width: 35px;
  margin-bottom: 20px;
  border: 10px solid #ec2022;
  border-radius: 50%;
}

.some-plans-wrapper .swift-welcome .plan,
.some-plans-wrapper .some-plans .plan {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  align-items: center;
  padding: 15px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  border-radius: 15px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  min-height: 200px;
  justify-content: center;
  min-width: 31.5%;
  max-width: 31.5%;
  margin-bottom: 10px;
}

@media (max-width: 991px) {
  .some-plans-wrapper .swift-welcome .plan,
  .some-plans-wrapper .some-plans .plan {
    min-width: 48%;
    max-width: 48%;
  }
}
@media (max-width: 576px) {
  .some-plans-wrapper .swift-welcome .plan,
  .some-plans-wrapper .some-plans .plan {
    min-width: 100%;
    max-width: 100%;
  }
}

.some-plans-wrapper .some-plans .plan:hover,
.some-plans-wrapper .swift-welcome .plan:hover {
  -webkit-transform: scale(1.015);
  transform: scale(1.015);
  cursor: pointer;
}

.some-plans-wrapper .some-plans.suggested-plans,
.some-plans-wrapper .swift-welcome.suggested-plans {
  display: flex;
  text-align: center;
  justify-content: space-around;
  flex-wrap: wrap;
}

.some-plans-wrapper .some-plans.suggested-plans .plan,
.some-plans-wrapper .swift-welcome.suggested-plans .plan {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  align-items: center;
  padding: 15px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  border-radius: 15px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  min-height: 200px;
  width: 30%;
  justify-content: center;
  margin: 20px 0px;
}
.some-plans-wrapper .some-plans.suggested-plans .plan:hover,
.some-plans-wrapper .swift-welcome.suggested-plans .plan:hover {
  -webkit-transform: scale(1.015);
  transform: scale(1.015);
  cursor: pointer;
}

section.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

section.wrapper.dark {
  background: #313134;
  background-color: #313134;
}

#home_bar {
  min-width: 300px;
  position: absolute;
  display: flex;
  right: 60px;
  top: 25px;
  flex-direction: column;
  z-index: 1;
}

@media (max-width: 1326px) {
  #home_bar {
    position: relative;
    right: 0px;
  }
}

#home_bar .sidebar-bottom {
  min-height: 150px;
  border-radius: 15px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 15px;
  width: 100%;
  margin: 0px auto;
}
#home_bar .sidebar-bottom img {
  border-radius: 15px;
  width: 100%;
}

#home_bar .sidebar-bottom:hover {
  -webkit-transform: scale(1.015);
  transform: scale(1.015);
  cursor: pointer;
}

#home_bar .sidebar-top {
  background: #ec2022;
  background-color: #ec2022;
  min-height: 150px;
  max-width: 300px;
  border-radius: 15px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  padding: 10px 0px;
}

@media (max-width: 1326px) {
  #home_bar .sidebar-top {
    max-width: 100%;
  }
}

#home_bar .sidebar-top:hover {
  -webkit-transform: scale(1.015);
  transform: scale(1.015);
  cursor: pointer;
}

#home_bar .sidebar-top .sidebar-telephone {
  display: flex;
  justify-content: space-between;
  color: #fff;
}

#home_bar .sidebar-top .call-swift a,
#home_bar .sidebar-top .call-swift p {
  color: #000;
  width: 200px;
  font-weight: bold;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}

#home_bar #lhc_need_help_container {
  width: 235px;
  border-radius: 20px;
  background: #ec2022;
  background-color: #ec2022;
  position: absolute;
  color: #fff;
  padding: 10px;
  border: 1px solid #ec2022;
  margin-top: -105px;
}

#home_bar #lhc_status_container * {
  direction: ltr;
  text-align: left;
  font-family: myriad-regular, Fallback, Cambria, Cochin, Georgia, Times,
    "Times New Roman", serif;
  font-size: 12px;
  box-sizing: content-box;
  zoom: 1;
  margin: 0;
  padding: 0;
}

#home_bar #lhc_need_help_image img {
  border-radius: 30px;
  border: 1px solid #d0d0d0;
}

#lhc_status_container {
  top: unset !important;
  left: unset !important;
  margin-bottom: 40px !important;
  position: fixed !important;
  border: unset !important;
  width: unset !important;
  /* display: none; Remember to remove this line when issue with chat has been fixed */
}

#lhc_status_container .status-icon {
  color: #ec2022 !important;
}

label > input.radio1 {
  /* HIDE RADIO */
  visibility: hidden; /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */
}

label > input.radio1 + img {
  /* IMAGE STYLES */
  cursor: pointer;
  border: 3px solid transparent;
  padding: 2px;
  opacity: 0.8;
}

label > input.radio1:checked + img {
  /* (RADIO CHECKED with Html.RadioButton) IMAGE STYLES -- radioChecked */
  border: 5px solid #ec2022 !important;
  padding: 0px !important;
  opacity: 1 !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

label > input.radio1:hover + img {
  /* (RADIO HOVER with Html.RadioButton) IMAGE STYLES -- radioHover */
  border: 3px dotted #333333 !important;
  padding: 2px !important;
  opacity: 0.9 !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.GenericCheckBox {
  width: 17px !important;
  height: 17px !important;
  margin-top: 4px;
}

.payment-partners img {
  /*width: 100px;
      max-width: 100px;*/
  height: auto;
  cursor: pointer;
}

@media (min-width: 992px) {
  .balanceDetail {
    margin-left: -70px;
    flex-direction: row;
  }

  .actionBtn {
    margin-bottom: -22px;
    margin-left: 134px;
  }

  .accheader {
    margin-top: -22px;
  }

  #usagereportsload {
    justify-content: flex-end;
  }

  /*custom*/
  .navbar .quick-recharge {
    position: absolute;
    right: 5px;
  }

  .buynowbtn {
    margin-top: -180px;
  }
}

.line-break {
  width: 100%;
}

.balanceDetail {
  display: flex;
}

@media (max-width: 991px) {
  .actionBtn {
    margin-bottom: 10px;
    margin-left: 5px;
  }

  .balanceDetail {
    flex-direction: row;
  }

  .accheader {
    margin-top: 5px;
  }

  #usagereportsload {
    justify-content: flex-start;
    margin-left: 10px;
  }

  .usagebtnsearch {
    max-width: 175px;
  }
}

.summaryChart.chartjs-render-monitor {
  display: block !important;
  width: 200px !important;
  height: 100px !important;
}

/*custom*/
.quick-recharge {
  display: grid;
}

.quick_recharge_layout {
  display: grid;
  grid-template-columns: 3fr 1fr;
  grid-gap: 20px;
}

.quick_recharge_layout .sidebar-top {
  background: #ec2022;
  background-color: #ec2022;
  min-height: 150px;
  max-width: 300px;
  border-radius: 15px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  padding: 10px 0px;
  margin-top: 20px;
  max-height: 300px;
}

.quick_recharge_layout .sidebar-top:hover {
  -webkit-transform: scale(1.015);
  transform: scale(1.015);
  cursor: pointer;
}

.quick_recharge_layout .sidebar-top .sidebar-telephone {
  display: flex;
  justify-content: space-between;
  color: #fff;
}

.quick_recharge_layout .sidebar-top .call-swift a,
.quick_recharge_layout .sidebar-top .call-swift p {
  color: #000;
  width: 200px;
  font-weight: bold;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}

.quick_recharge_layout .card {
  box-shadow: 0 2px 2px rgba(204, 197, 185, 0.5);
}

.quick_recharge_layout .sidebar-bottom {
  background: #ec2022;
  min-height: 150px;
  max-width: 300px;
  border-radius: 15px;
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 15px;
  max-height: 300px;
}

@media (max-width: 1326px) {
  .quick_recharge_layout .sidebar-top, .quick_recharge_layout .sidebar-bottom {
    max-width: unset;
  }
}

.quick_recharge_layout .sidebar-bottom img {
  border-radius: 15px;
  width: 100%;
}

.align-social-icons-fixed {
  position: fixed;
  display: flex;
  flex-direction: column;
  left: 20px;
  bottom: 20px;
}

.align-social-icons-fixed a {
  margin: 5px 0px;
}

.navbar-social-icons {
  display: none;
}

.navbar-social-icons a {
  margin: 0px 4px;
}

.navbar-social-icons a img {
  height: 25px;
  width: 25px;
}

footer {
  bottom: 0;
  left: 0;
  background-color: #727272;
  color: #fff;
}

footer .footer-logo {
  height: 35px;
  width: auto;
}

footer .title {
  font-weight: bolder;
  color: #000;
  font-size: 20px;
}

footer .footer-divider {
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, #ec2022, #000);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ec2022', endColorstr='#000');
  margin: 5px 0px;
}

footer .footer-top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer .footer-top .footer-top-left,
footer .footer-top .footer-top-center,
footer .footer-top .footer-top-right {
  text-align: left;
}

@media (max-width: 560px) {
  footer .footer-top .footer-top-left,
  footer .footer-top .footer-top-center,
  footer .footer-top .footer-top-right,
  footer .footer-top .footer-top-contact {
    width: 100%;
  }
}

/* Medium (md) */
@media (max-width: 991px) and (min-width: 561px) {
  footer .footer-top .footer-top-left,
  footer .footer-top .footer-top-center,
  footer .footer-top .footer-top-right,
  footer .footer-top .footer-top-contact {
    width: 50%;
  }
}

footer .footer-top .footer-top-left > a,
footer .footer-top .footer-top-center > a,
footer .footer-top .footer-top-right > a {
  display: flex;
  justify-content: flex-start;
  color: #fff;
}

footer .footer-top .footer-top-left > a:hover,
footer .footer-top .footer-top-center > a:hover,
footer .footer-top .footer-top-right > a:hover {
  text-decoration: none;
  color: #ec2022;
  font-weight: bold;
}

footer .footer-top .footer-top-contact {
  text-align: left;
}

footer .footer-top .footer-top-contact .location {
  font-size: 18px;
}

footer .footer-top .footer-top-contact .align-social-icons {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.form-control {
  border-width: 1px !important;
  border-style: solid !important;
  border-color: #000 !important;
}

.form-control:focus {
  outline: none !important;
  box-shadow: unset !important;
}

.link {
  color: #ec2022;
  font-style: italic;
  font-weight: bold;
}

.link:hover {
  text-decoration: underline;
  color: #ec2022;
}

.color-red {
  color: #ec2022 !important;
}

.color-ash {
  color: #727272;
}

.color-green {
  color: #28a745;
}

.color-white {
  color: #fff !important;
}

.color-black {
  color: #000 !important;
}

.ml-60 {
  margin-left: 60px;
}

.pl-100 {
  padding-left: 100px;
}

.facebook {
  background: #3b5998 !important;
  background-color: #3b5998 !important;
  color: white !important;
  text-transform: uppercase;
}

.page-content {
  background-color: #fff;
  padding: 20px;
  margin-top: 20px;
  min-height: 420px;
  border-radius: 15px;
}

.full-image {
  min-width: 100%;
  margin: 0 calc(-50vw + 50%);
  object-fit: cover;
}

.carousel .carousel-control-prev span,
.carousel .carousel-control-next span {
  position: absolute;
  top: 50% !important;
  visibility: hidden;
}
.carousel .carousel-item {
  width: 100vw;
  height: 558px;
  min-height: 90vh;
}
.carousel .carousel-item video,
.carousel .carousel-item img {
  min-width: 100%;
  min-height: 100%;
}
.carousel .carousel-item video {
  object-fit: cover;
  z-index: 2;
}
.carousel .carousel-item img.web,
.carousel .carousel-item video.web {
  display: block;
  position: relative;
}
.carousel .carousel-item img.mobile,
.carousel .carousel-item video.mobile {
  display: none;
}
.carousel .carousel-item button {
  position: absolute;
  z-index: 2;
  top: 80%;
  left: 64px;
  min-width: 150px;
  padding: 8px 12px;
}
.carousel .carousel-item button.buy-button {
  left: 44%;
  top: 10%;
}
.carousel .carousel-item button.alt,
.carousel .carousel-item button.alt-m {
  top: 88%;
}
.carousel .carousel-item button.alt.center {
  left: 25%;
}

.carousel .carousel-item .carousel-caption {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 2.5%;
  left: 0px;
  color: #da291c;
  right: unset;
  max-width: 65%;
  text-align: left;
  height: 320px;
  font-weight: bolder;
  text-transform: uppercase;
  z-index: 2;
}
.carousel .carousel-item .carousel-caption h1 {
  font-weight: bolder;
  font-size: 44px;
  font-family: myriad-bold, Fallback, Cambria, Cochin, Georgia, Times,
    "Times New Roman", serif;
  /* background-color: #fff; */
  padding: 5px 64px;
  border-top-right-radius: calc(15px + 10px);
  border-bottom-right-radius: calc(15px + 10px);
  vertical-align: middle;
}
.carousel .carousel-item .carousel-caption .left {
  position: relative;
  left: 64px;
}
.carousel .carousel-item .carousel-caption.hide {
  display: none;
}
.carousel .carousel-item .carousel-caption span {
  color: #000;
  font-weight: bold;
}

.online-store {
  width: 100vw;
  height: 558px;
  min-height: 90vh;
  margin-bottom: -3rem !important;
}
.online-store img {
  min-width: 100%;
  min-height: 100%;
}
.online-store img.web {
  display: block;
  position: relative;
}
.online-store img.mobile {
  display: none;
}
.online-store button {
  position: absolute;
  z-index: 2;
  top: 80%;
  left: 64px;
  min-width: 150px;
  padding: 8px 12px;
}
.online-store button.buy-button {
  left: 44%;
  top: 10%;
}

.cashless-payments {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.cashless-payments > div {
  width: 300px;
  max-width: 300px;
  height: 300px;
  max-height: 300px;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background-color: #adacac;
  clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
}

.cashless-payments img {
  height: 87%;
  width: 87%;
  border-radius: 50%;
}

.cashless-payments p {
  text-align: center;
}

.btn:focus {
  outline: none !important;
  box-shadow: unset !important;
}

.swift-button {
  background-color: #ec2022 !important;
  color: #fff !important;
  -webkit-transition: all 5s cubic-bezier(0.165, 0.84, 0.44, 1) !important;
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) !important;
}

.swift-button:hover {
  color: #fff !important;
  -webkit-transform: scale(1.01) !important;
  transform: scale(1.01) !important;
}

.bg-image-full {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.news-card-header .btn {
  color: #ec2022 !important;
}

.contact-us-layout,
.retail-outlets-layout {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contact-us-layout .contact-us-layout-card,
.retail-outlets-layout .contact-us-layout-card,
.contact-us-layout .retail-outlets-layout-card,
.retail-outlets-layout .retail-outlets-layout-card {
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  min-width: 48%;
  max-width: 48%;
  margin-top: 20px;
  margin-right: 2%;
}

@media (max-width: 768px) {
  .contact-us-layout .contact-us-layout-card,
  .retail-outlets-layout .contact-us-layout-card,
  .contact-us-layout .retail-outlets-layout-card,
  .retail-outlets-layout .retail-outlets-layout-card {
    min-width: 100%;
    max-width: 100%;
    margin-right: auto;
  }
}

.contact-us-layout .contact-us-layout-card:hover,
.retail-outlets-layout .contact-us-layout-card:hover,
.contact-us-layout .retail-outlets-layout-card:hover,
.retail-outlets-layout .retail-outlets-layout-card:hover {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}

.contact-us-layout .contact-us-layout-card .about-us-icon,
.retail-outlets-layout .contact-us-layout-card .about-us-icon,
.contact-us-layout .retail-outlets-layout-card .about-us-icon,
.retail-outlets-layout .retail-outlets-layout-card .about-us-icon {
  height: 20px;
  width: 20px;
  margin-right: 20px;
}

.retail-outlets-layout-card h6.text-center {
  color: #727272;
}

.retail-outlets-layout-card img {
  width: 60px;
  height: 20px;
  position: relative;
  left: calc(50% - 30px);
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}

.retail-outlets-layout-card img.swift {
  width: 125px;
  height: 25px;
  left: calc(50% - 62.5px);
}

.ssb-page {
  width: 80%;
  margin: 0 auto;
}
.ssb-page img {
  border-radius: 15px;
}
@media (max-width: 768px) {
  .ssb-page {
    width: 100%;
  }
}
.ssb-page img.ssb-header-image {
  width: 100%;
  height: 100%;
}
.ssb-page img.ssb-sections-image {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  text-align: center;
}
.ssb-page img.ssb-sections-image.small {
  width: 60%;
}
.ssb-page .wttx-page-header {
  display: flex;
  justify-content: space-between;
}
.ssb-page .wttx-page-header img {
  max-width: 100%;
}
.ssb-page .setup-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.ssb-page .setup-box .outer {
  background-color: rgba(255, 0, 0, 0.2);
  border-radius: 50%;
  height: 120px;
  width: 120px;
  position: relative;
}
.ssb-page .setup-box .outer .inner {
  display: flex;
  height: 100px;
  width: 100px;
  position: absolute;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #ec2022;
  left: 10px;
  top: 10px;
  border-radius: 50%;
  color: #fff;
}
.ssb-page .setup-box .outer .inner span {
  font-size: 14px;
  display: block;
  padding: 7.5px auto;
  text-align: center;
}
.ssb-page .setup-box .outer .inner span.larger {
  font-size: 20px;
}
.ssb-page .compare-plans-btn {
  background-color: #ec2022;
  color: #fff;
  font-size: 18px;
  border-radius: unset;
}
.ssb-page .compare-plans-btn:hover {
  color: #fff !important;
  text-decoration: none !important;
}
.ssb-page .ssb-line-divider {
  width: 120%;
  margin: 50px -10%;
  height: 2px;
  background-color: #ec2022;
}
@media (max-width: 768px) {
  .ssb-page .ssb-line-divider {
    width: 100%;
    margin: auto;
  }
}
.ssb-page .ssb-enquiries {
  text-align: center;
}
.ssb-page .ssb-enquiries span {
  color: #ec2022;
  font-weight: bold;
}
.ssb-page .kyc-list-item {
  margin-top: 30px;
}
.ssb-page .kyc-list-item::before {
  content: "";
  display: inline-block;
  background: #ec2022;
  background-color: #ec2022;
  color: #ec2022;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 20px;
}
.ssb-page .kyc-list-item span {
  font-weight: normal;
}
.ssb-page .ssb-layout {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.ssb-page .ssb-layout a {
  color: #000;
}
.ssb-page .ssb-layout .ssb-layout-card {
  width: 31.5%;
  text-align: center;
}
.ssb-page .ssb-layout .ssb-layout-card img {
  border-radius: 15px;
}
@media (min-width: 769px) and (max-width: 992px) {
  .ssb-page .ssb-layout .ssb-layout-card {
    width: 45%;
  }
}
@media (max-width: 768px) {
  .ssb-page .ssb-layout .ssb-layout-card {
    width: 60%;
  }
  .ssb-page .ssb-layout .ssb-layout-card img {
    max-width: 80%;
    max-height: 80%;
  }
}
.ssb-page img.unset-min-width {
  min-width: unset !important;
}
.ssb-page .ssb-layout-horizontal {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.ssb-page .ssb-layout-horizontal .ssb-layout-horizontal-card {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 48%;
  margin-bottom: 30px;
}
@media screen and (max-width: 991px) {
  .ssb-page .ssb-layout-horizontal .ssb-layout-horizontal-card {
    width: 98%;
  }
}
.ssb-page .ssb-layout-horizontal .ssb-layout-horizontal-card .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ssb-page .ssb-layout-horizontal .ssb-layout-horizontal-card .content ul {
  margin-left: 20px;
  text-align: justify;
}
.ssb-page .ssb-layout-horizontal .ssb-layout-horizontal-card .content h6 {
  font-family: myriad-bold, Fallback, Cambria, Cochin, Georgia, Times;
  font-weight: bold;
}
.ssb-page .ssb-layout-horizontal .ssb-layout-horizontal-card .content h6 span {
  color: #ec2022;
  font-family: myriad-bold, Fallback, Cambria, Cochin, Georgia, Times,
    "Times New Roman", serif;
  font-weight: bolder;
}
.ssb-page .ssb-layout-page-bottom {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ssb-page .ssb-layout-page-bottom .ssb-layout-page-bottom-card {
  display: flex;
  flex-direction: column;
  min-width: 48%;
  max-width: 48%;
}
@media screen and (max-width: 991px) {
  .ssb-page .ssb-layout-page-bottom .ssb-layout-page-bottom-card {
    min-width: 100%;
    max-width: 100%;
  }
}
.ssb-page .ssb-layout-page-bottom .ssb-layout-page-bottom-card h6 {
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  margin-bottom: 16px;
}
.ssb-page .ssb-layout-page-bottom .ssb-layout-page-bottom-card h6 img {
  height: 1.5rem;
  padding-left: 5px;
  width: 120px;
  min-width: 120px;
  max-width: 120px;
}
.ssb-page .ssb-layout-page-bottom .ssb-layout-page-bottom-card .content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ssb-page .ssb-layout-page-bottom .ssb-layout-page-bottom-card .content ul {
  list-style: none;
  padding-left: 12px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.ssb-page .ssb-layout-page-bottom .ssb-layout-page-bottom-card .content ul li {
  font-size: 0.8em;
  font-weight: bold;
}
.ssb-page
  .ssb-layout-page-bottom
  .ssb-layout-page-bottom-card
  .content
  ul
  li
  img {
  padding-right: 5px;
  height: 16px;
  height: 16px;
  max-height: 16px;
  max-width: 22px;
  min-width: 22px;
}
.ssb-page
  .ssb-layout-page-bottom
  .ssb-layout-page-bottom-card
  .content
  ul
  li
  .sub-content {
  list-style: none;
  display: block;
  margin-left: 10px;
}
.ssb-page
  .ssb-layout-page-bottom
  .ssb-layout-page-bottom-card
  .content
  ul
  li
  .sub-content
  li
  ::before {
  content: " ";
  display: inline-block;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  margin-right: 5px;
  background-color: #ec2022;
}
.ssb-page
  .ssb-layout-page-bottom
  .ssb-layout-page-bottom-card
  .content
  ul
  li
  .sub-content
  li {
  font-size: 0.75em;
}
.ssb-page
  .ssb-layout-page-bottom
  .ssb-layout-page-bottom-card
  .content
  ul
  li
  .sub-content
  span {
  color: #ec2022;
}

#enterprise-service-details {
  display: none;
}

.news-and-events {
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.news-and-events > div {
  max-width: 32%;
  margin: 10px auto;
}

.news-and-events > div img {
  border-radius: 15px;
  max-width: 100%;
}
@media (min-width: 991px) and (max-width: 1200px) {
  .news-and-events > div {
    max-width: 48%;
  }
}
@media (max-width: 990px) {
  .news-and-events > div {
    max-width: 100%;
  }
}

.device-layout {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.device-layout .device-layout-card {
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  margin: 20px 0px;
  background-color: #fff;
  min-width: 48%;
  max-width: 48%;
}

.device-layout .device-layout-card:hover {
  -webkit-transform: scale(1.015);
  transform: scale(1.015);
}
.device-layout .device-layout-card.out-of-stock button {
  display: none;
}
.device-layout .device-layout-card.out-of-stock .out-of-stock-block {
  display: flex !important;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  transform: rotate(-3.5deg);
  padding-left: 10px;
}
.device-layout .device-layout-card.out-of-stock .out-of-stock-block p {
  color: #ec2022;
  font-size: 120%;
  margin: 0;
  padding: 6px;
  text-transform: uppercase;
  opacity: 1;
  min-width: 5%;
  text-align: center;
  border: 3.5px solid #ec2022;
  font-weight: bolder;
  border-radius: 8px;
}

.device-layout .device-layout-card .device-content {
  display: flex;
}

.device-layout .device-layout-card .device-content .left {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
}

.device-layout .device-layout-card .device-content .left img {
  margin-bottom: 20px;
  max-width: 100%;
}

.device-layout
  .device-layout-card
  .device-content
  .left.swift-microwave-image
  img {
  min-height: 100%;
  max-height: 100%;
}

.device-layout .device-layout-card .device-content .left .price {
  padding: 2px 10px;
  background-color: #ec2022;
  color: #fff;
  font-weight: bold;
  font-size: calc(1rem + 2px);
  border-radius: calc(15px - 10px);
}

.device-layout .device-layout-card .device-content .left .info {
  color: #ec2022;
  font-weight: bold;
}

.device-layout .device-layout-card .device-content .right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px;
  padding-right: 20px;
  border-left: 1.5px solid #ec2022;
}

.device-layout .device-layout-card .device-content .right ul {
  margin-left: 15px;
  text-align: justify;
  list-style: none;
}

.device-layout .device-layout-card .device-content .right ul li::before {
  content: "";
  display: inline-block;
  background: #ec2022;
  background-color: #ec2022;
  color: #ec2022;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-left: -31px;
  margin-right: 10px;
}

.device-layout .device-layout-card .device-content img {
  width: 200px;
  max-width: 200px;
  height: 150px;
  max-height: 150px;
}

.terms-upper-box {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.terms-upper-box a {
  color: #ec2022;
  margin-bottom: 10px;
  min-width: 48%;
  max-width: 48%;
}

@media (max-width: 768px) {
  .terms-upper-box a {
    min-width: 100%;
    max-width: 100%;
  }
}

.terms-upper-box a:hover {
  text-decoration: none;
  cursor: pointer;
  color: #ec2022;
  font-weight: bolder;
  font-style: italic;
}

.terms-upper-box a::before {
  content: "\2713";
  margin-right: 10px;
  color: #000;
  font-weight: bold;
}

.terms-scroll-to-top {
  position: fixed;
  border: 1px solid #ec2022;
  border-radius: 50%;
  padding: 5px 10px;
  font-size: 16px;
  color: #fff;
  background-color: #ec2022;
  bottom: 50px;
  right: 50px;
  height: 36px;
  width: 36px;
  text-align: center;
}

.terms-scroll-to-top:hover {
  cursor: pointer;
}

@media (max-width: 768px) {
  .terms-scroll-to-top {
    bottom: 30px;
    right: 10px;
  }
}

.account-info {
  display: flex;
  justify-content: space-between;
}

#summaryChart.chartjs-render-monitor {
  display: block !important;
  width: 200px !important;
  height: 100px !important;
}

.plan-small-content {
  border-top: 2px solid #ec2022;
  border-bottom: 2px solid #ec2022;
}

.dataplan-toggler {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.dataplan-toggler li {
  list-style: none;
  border: 2px solid #ec2022;
  background-color: #ec2022;
  color: #fff;
  padding: 5px 20px;
  text-align: center;
  margin: 10px auto;
  border-radius: 15px;
  opacity: 0.75;
  width: 150px;
}

.dataplan-toggler li:hover,
.dataplan-toggler li.active {
  cursor: pointer;
  font-weight: bold;
  opacity: 1;
}

.quick-recharge {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

@media (max-width: 768px) {
  .quick-recharge-action-buttons {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 10px;
  }
  .qr-plan-name {
    margin-left: unset;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    width: 100%;
    text-align: center;
  }
}

.login-separator {
  position: relative;
  width: 100%;
}

.login-separator .login-separator-background {
  position: absolute;
  height: 5%;
  top: 45%;
  width: 100%;
  background: #ec2022;
  background-color: #ec2022;
}

.login-separator .active {
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  position: relative;
  width: 50%;
  margin: 0 auto;
  text-align: center;
}

.login-separator .active h5 {
  padding: 0 20px;
}

.dashboard .bonus-wrapper {
  padding: 0 5px;
}

.dashboard .bonus-layout {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}

.dashboard .balance-layout {
  text-align: center;
  width: 100%;
  padding: 0px 5px;
}

.dashboard .bonus-card {
  min-height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.dashboard .card {
  padding: 0 20px;
  border-radius: 6px;
  box-shadow: 0 2px 2px rgba(204, 197, 185, 0.5);
  background-color: #fff;
  color: #252422;
  margin-bottom: 20px;
  position: relative;
}

@media (max-width: 768px) {
  .dashboard .balance-layout {
    grid-template-columns: 1fr;
  }

  .dashboard .card {
    padding: 0 10px;
  }
}

#profile-info {
  max-width: 50%;
}

@media (max-width: 768px) {
  #profile-info {
    max-width: 100%;
  }
}

ol.steps-card {
  list-style: none;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 15px;
}

.payment-partners {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}

@media (max-width: 768px) {
  .payment-partners {
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
  }

  .payment-partners img {
    margin-bottom: 10px;
  }
}

.payment-partners label > input.radio1 {
  visibility: hidden;
}

.payment-partners img {
  width: 100px;
  max-width: 100px;
  height: auto;
  cursor: pointer;
}

.payment-partners img:hover,
.payment-partners img:checked {
  border: 2px dotted #ec2022;
  padding: 5px;
}

.checkout-page {
  width: 75%;
  min-height: 60vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 50px auto 0;
}

@media screen and (max-width: 800px) {
  .checkout-page {
    width: 100%;
    overflow-x: auto;
  }
}

.checkout-page .checkout-header {
  width: 100%;
  padding: 10px 0;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid darkgrey;
}

.checkout-page .checkout-header .header-block {
  text-transform: capitalize;
  width: 23%;
}

.checkout-page .checkout-header .header-block:last-child {
  width: 8%;
}

.checkout-page .total {
  margin-top: 30px;
  margin-left: auto;
  font-size: 24px;
}

.checkout-page .checkout-item {
  width: 100%;
  display: flex;
  min-height: 100px;
  border-bottom: 1px solid darkgrey;
  padding: 15px 0;
  font-size: 16px;
  align-items: center;
}

.checkout-page .checkout-item .image-container {
  width: 23%;
  padding-right: 15px;
}

.checkout-page .checkout-item .image-container img {
  width: 100%;
  height: 100%;
}

.checkout-page .checkout-item .name,
.checkout-page .checkout-item .quantity,
.checkout-page .checkout-item .price {
  width: 23%;
}

.checkout-page .checkout-item .quantity {
  display: flex;
}

.checkout-page .checkout-item .quantity .arrow {
  cursor: pointer;
}

.checkout-page .checkout-item .quantity .value {
  margin: 0 10px;
}

.checkout-page .checkout-item .remove-button {
  padding-left: 12px;
  cursor: pointer;
}

@media (max-width: 575px) {
  .some-plans-wrapper .some-plans {
    grid-template-columns: 1fr;
  }

  .account-info {
    flex-wrap: wrap;
    text-align: right;
  }

  .quick-recharge {
    grid-template-columns: 1fr;
  }

  .quick-recharge :nth-child(2) {
    justify-content: space-around;
  }

  .quick-recharge :nth-child(2) button {
    margin-right: unset !important;
    margin-top: 5px;
  }
}

@media (max-width: 768px) and (min-width: 576px) {
  .some-plans-wrapper .some-plans {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .container {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .some-plans-wrapper .some-plans.suggested-plans .plan {
    width: 100%;
  }

  .device-content {
    flex-direction: column;
  }

  .device-content img {
    margin: auto;
  }
}

@media (max-width: 1400px) and (min-width: 992px) {
  .carousel-item,
  .online-store {
    min-height: 60vh !important;
  }
}

@media (max-width: 1400px) and (min-width: 992px) and (orientation: landscape) {
  .carousel-item,
  .online-store {
    min-height: 80vh !important;
  }
}

@media (max-width: 991px) {
  .align-social-icons-fixed {
    display: none;
  }

  .some-plans-wrapper .some-plans > div,
  .some-plans-wrapper .swift-welcome > div {
    width: 100%;
    margin-top: 20px;
  }

  .ssb-page img {
    min-width: 80%;
    max-width: 80%;
    max-height: 80%;
  }

  .device-layout .device-layout-card {
    min-width: 100%;
    max-width: 100%;
  }

  .device-layout .right {
    border-left: unset !important;
  }

  .device-layout .right ul {
    list-style: disc !important;
    padding-left: 10px;
  }

  .device-layout .right li::before {
    display: none !important;
  }

  .navbar {
    font-size: calc(1rem + 3.5px);
  }

  .container.swift-container {
    margin-right: auto !important;
  }
  .container.swift-container .ml-100 {
    margin-left: unset !important;
  }

  .shopping-cart {
    position: relative;
    bottom: 0px !important;
    display: block;
    margin-bottom: 8px;
    height: 30px !important;
    width: 30px !important;
    right: 3.5px !important;
  }

  .quick-recharge-button {
    position: absolute;
    right: auto !important;
    left: 28px;
    bottom: 0px !important;
    margin-bottom: 8px;
  }

  .quick_recharge_layout {
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }

  .quick_recharge_layout .sidebar-top {
    margin-top: 20px;
  }

  .carousel .carousel-item button {
    left: 20px !important;
    top: 81.5% !important;
    padding: 4px 6px !important;
    z-index: 100;
  }
  .carousel .carousel-item button.alt {
    top: 56% !important;
  }

  .carousel .carousel-item button.alt.center {
    left: calc(50% - 75px) !important;
  }

  .carousel .carousel-item img.web,
  .carousel .carousel-item video.web {
    display: none;
  }
  .carousel .carousel-item img.mobile,
  .carousel .carousel-item video.mobile {
    height: 100%;
    display: block;
  }
  .carousel .carousel-item .carousel-caption {
    min-width: 95%;
    max-width: 95%;
  }
  .carousel .carousel-item .carousel-caption .left {
    left: 32px;
  }
  .carousel .carousel-item .carousel-caption h1 {
    font-size: 22px;
    padding: 5px 32px;
  }

  .online-store button {
    left: 20px !important;
    top: 81.5% !important;
    padding: 4px 6px !important;
    z-index: 100;
  }
  .online-store img.web {
    display: none;
  }
  .online-store img.mobile {
    height: 100%;
    display: block;
  }

  .navbar-social-icons {
    display: flex;
    justify-content: flex-end;
  }

  .dashboard .bonus-layout {
    grid-template-columns: 1fr;
  }

  .footer-top-left,
  .footer-top-center,
  .footer-top-right {
    text-align: center !important;
  }

  .footer-top-left > a,
  .footer-top-center > a,
  .footer-top-right > a {
    justify-content: center !important;
  }

  .footer-top-contact {
    text-align: center !important;
  }

  .footer-top-contact .title {
    text-align: center !important;
  }

  .footer-top-contact .location {
    text-align: center !important;
    font-size: 18px;
  }

  .footer-top-contact .align-social-icons {
    position: relative;
    left: 15%;
    justify-content: center;
    width: 70% !important;
  }

  .copyright-text {
    font-size: 13px;
  }
}

@media (max-width: 991px) and (orientation: landscape) {
  .carousel .carousel-item {
    height: 300px;
    min-height: 40vw;
  }
  .carousel .carousel-item img.web,
  .carousel .carousel-item video.web {
    display: block;
    position: relative;
  }
  .carousel .carousel-item img.mobile,
  .carousel .carousel-item video.mobile {
    display: none;
  }
  .carousel .carousel-item button {
    left: unset !important;
    top: 81.5% !important;
    right: 20px !important;
    padding: 4px 6px !important;
    z-index: 100;
  }
  .carousel .carousel-item button.alt {
    left: unset !important;
    top: 81.5% !important;
    right: 20px !important;
  }
  .carousel .carousel-item button.alt.center {
    left: unset !important;
  }
}

@media (max-width: 991px) and (orientation: landscape) {
  .online-store {
    height: 300px;
    min-height: 40vw;
  }
  .online-store img.web {
    display: block;
    position: relative;
  }
  .online-store img.mobile {
    display: none;
  }
  .online-store button {
    left: unset !important;
    top: 81.5% !important;
    right: 20px !important;
    padding: 4px 6px !important;
    z-index: 100;
  }
}

@media (min-width: 992px) {
  .navbar .navbar-nav li {
    margin-right: 11.5px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.custom-modal {
  display: none;
  position: fixed;
  z-index: 1100;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
  animation-duration: 0.75s;
  animation-fill-mode: both;
}
.custom-modal.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
.custom-modal .custom-modal-content {
  background-color: #fff;
  margin: 10% auto;
  padding: 20px;
  border: 1px solid #000;
  width: 50%;
  border-radius: 15px;
  box-shadow: rgba(256, 256, 256, 0.4) 0px 0px 15px;
}
@media (max-width: 991px) {
  .custom-modal .custom-modal-content {
    width: 70%;
  }
  .custom-modal .custom-modal-content h3 {
    font-size: 24px;
  }
}
@media (max-width: 576px) {
  .custom-modal .custom-modal-content {
    width: 90%;
    margin: 30% auto;
  }
  .custom-modal .custom-modal-content h3 {
    font-size: 20px;
  }
  .custom-modal .custom-modal-content p {
    font-size: 14px;
  }
}
.custom-modal .custom-modal-content .close {
  color: #000;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.custom-modal .custom-modal-content .close:hover,
.custom-modal .custom-modal-content .close:focus {
  cursor: pointer;
}

.marked-item,
mark,
.mark {
  background: #ec2022;
  color: #fff;
}
